/*------------------------------------------------------------------
	[Stylesheet]
	Project:		J&S Drilling
	Version:		2.0
	Last change:	01.05.15 [Created]
	Assigned to:	Titan Web (Ganesh R)					
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination
	

	-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/

/*------------------------------------------------------------------ 
	[ 2 Global ]  */
	
	
body {
	font-family: 'Arimo', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #6a6a6a;
	-webkit-font-smoothing: antialiased;

}
a {
	color: #0f934b;
	text-decoration: none !important;
	outline: none;
}
a:visited {
}
a:focus {
	outline: none;
	text-decoration: none;
}
a:focus, a:hover {
	color: inherit;
	cursor: pointer !important;
}
a.cus-button:focus {
	color: #fff;
}
input:focus, textarea:focus, isindex:focus, keygen:focus, select:focus {
	outline-offset: 0px !important;
	outline-style: auto;
	outline-width: 0px !important;
	outline-color: -webkit-focus-ring-color;
	outline: none !important;
}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color:transparent;
line-height:normal;
}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder , select:focus:-moz-placeholder {
color:transparent;line-height:normal;
} /* Firefox 18- */
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color:transparent;line-height:normal;
} /* Firefox 19+ */
input:focus:-ms-input-placeholder, text:focus:-ms-input-placeholder {
color:transparent;line-height:normal;
} /* oldIE ;) */
 #career-form input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {

opacity:1;line-height:normal;
font-family: "Roboto";
}

#career-form input:-moz-placeholder, textarea:-moz-placeholder {

font-family: "Roboto";line-height:normal;
opacity:1;
} /* Firefox 18- */
#career-form input::-moz-placeholder, textarea::-moz-placeholder {

opacity:1;line-height:normal;
font-family: "Roboto";
} /* Firefox 19+ */
#career-form input:-ms-input-placeholder, text:-ms-input-placeholder {

opacity:1;line-height:normal;
font-family: "Roboto";
}

img:focus, .single-slide.slick-slide:focus {
	outline: -webkit-focus-ring-color auto 0px;
	-webkit-box-shadow: none !important;
}
.same-style .content-block > .inner-content {
	margin-top: 24px;
}
.single-service .same-style .content-block > .inner-content, .single-project .same-style .content-block > .inner-content {
	margin-top: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Roboto";
	text-transform: uppercase;
	color: #2f2f2f;
	font-weight: 900;
}
.inner-content h2, .inner-content h3, .inner-content h3, .inner-content h4, .inner-content h5, .inner-content h6 {
	margin-bottom: 10px;
}

.page-drilling-rigs-and-platforms .content .content_block p{
  margin-bottom: 10px;
}
.page-drilling-rigs-and-platforms .content .content_block h1{
  margin-bottom: 10px;
}
.inner-content ul > li:before {
	content: "\f18e";
	font-family: FontAwesome;
	position: absolute;
	color: #0f934b;
	left: 0;
	top: 0px;
	left: 0;
	width: 20px;
	font-size: 18px;
	height: 20px;
	font-weight: normal;
	line-height: 26px;
	display: inline-block;
	margin: auto;
}
.inner-content ul > li {
	padding-left: 20px;
	position: relative;
	line-height: 26px;
}
.center-section.same-style .sidebar-right-form {
	margin-bottom: 110px;
}

.inner-content .content ul {
 overflow: auto;
}
p {
	line-height: 22px;
	margin-bottom: 10px;
}
ul li {
	list-style-type: none;
}
ul, ol {
	padding: 0 0;
}
ol li {
	list-style-position: inside;
}
ol ol > li {
	list-style-type: lower-alpha;
	list-style-position: inside;
	line-height: 28px;
}
ol ol, ol ul {
	padding-left: 25px;
	/*	overflow: auto;*/
	list-style-position: inside;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 25px;
}
h4 {
	font-size: 23px;
}
h5 {
	font-size: 21px;
}
h6 {
	font-size: 19px
}
input, textarea {
	-webkit-appearance: none;
	border-radius: 0;
}
.wrapper {
	overflow-x: hidden;
}


#header-search-form{
  position: relative;
  
}


#header-search-form button{
  position: absolute;
  height: 30px;
  width: 30px;
  top: 8px;
  right: 5px;
  font-size: 0;
  border: 0;
  background-color: transparent;
  z-index: 9;
}


/*
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/


.header__logo {
	margin-top: 18px;
	margin-bottom: 20px;
	display: block;
}
.header__info-phnum, .header__info-address .info-tit {
	font-size: 18px;
	font-weight: 700;
	color: #0f934b;
	text-transform: uppercase;
	font-family: 'Roboto';
}
.header__info .fa {
	color: #0f934b;
	padding-right: 5px;
	font-size: 22px;
}
.header__info .header__info-address .fa {
	color: #167fc5;
	padding-right: 5px;
	font-size: 22px;
}
.header__info .header__info-address .info-tit {
	color: #167fc5;
}
.header__info-phnum a, .header__info-address {
	display: block;
	font-weight: 400;
	font-size: 18px;
	color: #211d1e;
	font-family: "Arimo", sans-serif;
}
.top-right-col .social-icons {
	float: left;
	padding-top: 7px;
	padding-left: 17px;
}
.top-right-col .social-icons a {
	display: inline-block;
	padding-right: 5px;
}
.top-right-col {
	min-height: 47px;
	/*	min-width: 362px;*/
	background-color: #424242;
	margin-bottom: 40px;
    float: none;
    display: inline-block;
}
.calls-section.col-md-6 {
	/*padding-left: 40px;*/
}
.calls-section .logo-col {
    display: flex;
    justify-content: space-around;
    height: 51px;
    align-items: center;
}
.calls-section .logo-col .iso-logo {
	width: 20%;
	padding: 2px;
}
.calls-section .logo-col .iso-logo img {
	max-width: 100%;
}
.off-section.col-md-6 {
	padding-left: 25px;
}
.top-search input {
	max-width: 190px;
	border: 0px;
	min-height: 31px;
	font-size: 16px;
	margin-top: 7px;
	text-align: right;
	font-weight: 400;
	text-transform: uppercase;
	color: #a9a9a9;
	font-family: 'Arimo';
	padding-right: 26px;
	max-height: 32px;
	overflow: hidden;
	line-height:28px;
	background: #ffffff url('../images/search-icon.png')no-repeat;
	background-position: 165px 7px;
	vertical-align:middle;
	padding: 6px 30px 6px 5px;
}

/*.top-search input::-webkit-input-placeholder {
	line-height:34px !important;
}*/
.top-search {
	float: right;
	padding-right: 8px;
	padding-left: 18px;
}


/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/




.lead-ins .lead-block {
	padding: 0 0;
}
/* Structure and General Styling */



.section-b {
	background-color: #0f934b;
	max-height: 60px;
	min-height: 60px;
}
.top-menu {
	width: 100%;
}
.top-menu .menu, .top-menu .menu li, .top-menu .menu a {
	display: block;
}
.top-menu .menu li, .top-menu .menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.top-menu .menu ul {
	display: none;
	position: absolute;
}
.top-menu .menu li {
	display: inline-block;
	float: left;
	position: relative;
	z-index: 100;
}
.top-menu .menu li:hover > ul {
	display: block;
}
.top-menu .menu > li:hover > ul {
	left: 0;
}
.top-menu .menu a {
	color: #fff;
	font-family: "Roboto";
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 900;
}
.top-menu .menu a:hover, .top-menu .menu a:active, .top-menu .menu a:focus {
	color: #fff;
	text-decoration: none;
}
/* Top-level Styling */

.top-menu .menu > li > a {
	line-height: 22px;
	padding: 19px 12px;
}
.top-menu .menu > li:hover > a, .top-menu .menu > .current-menu-item > a {
	background: #1082ca;
	color: #ffffff;
}
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
.top-menu .menu ul, .top-menu .menu ul > li {
	width: 180px;
}
.top-menu .menu ul > li > a {
	background: #1082ca;
	padding: 8px 12px;
}
.top-menu .menu ul > li:hover > a, .top-menu .menu ul > .current-menu-item > a, .top-menu .menu ul > .current-menu-item:hover > a, .top-menu .menu ul > .current-menu-ancestor > a {
	background: #000;
	color: #fff;
}
.top-menu .menu li > ul li:hover > ul {
	left: 180px;
	top: 0;
}
.slicknavwrapper {
	display: none;
}
/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/

.single-slide {
	position: relative;
}
.single-slide .over-lay h2 {
	font-family: "Roboto";
	margin: 0 0;
	font-weight: 900;
	color: #FFF;
	font-size: 72px;
	text-align: center;
	text-transform: none;
	line-height: 80px;
	max-height: 80px;
	overflow: hidden;
	
}
.single-slide .over-lay .carousel-caption {
	top: 0px;
	bottom: 0;
	margin: auto;
	padding: 0;
	max-height: 87px;
	z-index: 999;
	left: 0;
	right: 0;
	position: absolute;
}
.container-fluid.banner {
	padding: 0 0;
	margin: 0 0;
	overflow: hidden;
	border-bottom: 22px solid #ffe619;
}
.container-fluid.banner .slick-arrow {
	display: none !important;
}
.container-fluid.banner .slick-slider {
	margin-bottom: 0px;
	text-align: center;
}
#mission h1 {
	margin-top: 48px;
	margin-bottom: 30px;
}
.no-js .lead-slide{ min-height:630px; position:relative;}
.no-js .banner-slider {
  display: none;
}
.banner__spin {
 display:none;
}
.no-js .banner__spin {
  display: block;
  height: 100%;
  position: absolute;
  text-align: center;
  width: 100%;
}
.no-js .banner__spin .fa {
  position: relative;
  top: 30%;
}
/*------------------------------------------------------------------
	[ 4 Sidebar Leadins]
-------------------------------------------------------------------*/


.col-md-4.rt-sidebar-block {
	max-width: 390px;
	margin: 0px auto
}
.lead-ins-sidebar .lead-ins {
	position: relative;
	margin-bottom: 5px;
	display: block;
}
.lead-ins-sidebar .lead-ins .s-lead-block {
	position: relative;
	margin-bottom: 5px;
	display: block;
}
.lead-ins-sidebar .lead-ins .s-lead-block:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	background-color: rgba(10,129,201,0.5)
}
.lead-ins-sidebar .lead-ins .s-lead-block:last-of-type:before {
	background-color: rgba(15,147,75,0.5)
}
.lead-ins-sidebar .lead-ins.block2 .video-block a:before {
	max-width: 122px;
	max-height: 121px;
	background-size: 100%;
	top: 0;
	bottom: 0;
	left: 42px;
	right: auto;
}
.lead-ins-sidebar .lead-ins.block2 .video-block .v-title {
	right: 45px;
	left: auto;
	max-width: 168px;
	text-align: left;
	text-transform: uppercase;
	line-height: 28px;
	font-family: "Roboto";
	max-height: 55px;
	overflow: hidden;
	bottom: 0;
	top: 0;
}
.lead-ins-sidebar .lead-ins h2 {
	position: absolute;
	top: 0px;
	z-index: 99;
	color: #fff;
	font-family: "Roboto";
	display: block;
	text-align: center;
	width: 100%;
	font-size: 30px;
	padding: 3px 35px 10px 35px;
	max-height: 79px;
	overflow: hidden;
}
.lead-ins-sidebar .lead-ins.block2 {
	margin-bottom: 20px;
}
/*------------------------------------------------------------------
	[ 4 Leadins]
-------------------------------------------------------------------*/




.lead-ins .lead-block {
	padding: 0 0;
}
.lead-ins .lead-block {
	overflow: hidden;
	position: relative;
}
.lead-ins .lead-block .img-block img.img-responsive {
	max-width: none;
	width: 100%;
}
.lead-ins .lead-block .img-block {
	position: relative;
}
.lead-ins .lead-block.col-md-5 {
	width: 40.25%;
	margin: 0 0;
	padding: 0 0;
}
.lead-ins .lead-block.video-block {
	width: 19.5%;
	margin: 0 0;
	padding: 0 0;
}

.lead-ins .lead-block .img-block .lead-tit:hover {
 background-color:rgba(255,230, 25, 0.85) !important;
 color:#231f20;
  
}

.lead-ins .lead-block .img-block .lead-tit {
	position: absolute;
	bottom: 0px;
	z-index: 5;
	text-align: center;
	display: block;
	width: 100%;
	max-width: 392px;
	right: 0px;
	min-height: 112px;
	margin: 0 0;
	vertical-align: middle;
	color: #fff;
	padding: 23px 50px;
	background-color: rgba(10,129,201,0.85);
	font-family: "Roboto";
	font-size: 30px;
	max-height: 112px;
	min-width: 392px;
	overflow: hidden;
}
.titan-slide-more-content.short {
	margin-bottom: 0px
}
.titan-slide-more-content {
	margin-bottom: 20px
}
#mission a.titan-slide-more {
	border: 0px none;
	display: inline-block;
	background-color: #0f934b;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: "Roboto";
	color: #f1f1f1;
	min-height: 57px;
	min-width: 165px;
	padding: 17px 0;
	text-align: center;
	margin-bottom: 30px;
}
.video-img a span.v-title {
	position: absolute;
	bottom: 91px;
	display: block;
	left: 0px;
	font-family: "Roboto";
	right: 0px;
	margin: auto;
	font-weight: 900;
	color: #FFF;
	font-size: 28px;
	text-align: center;
	line-height: normal;
}
.video-img a:before {
	content: '';
	position: absolute;
	width: 193px;
	height: 193px;
	z-index: 999;
	left: 0;
	right: 0;
	margin: auto;
	top: 97px;
	background: url('../images/video-icon.png') no-repeat;
}
.right-lead .img-block .lead-tit {
	left: 0px;
	background-color: rgba(15,147,75,0.85) !important;
}
#mission .sidebar-right-form {
	margin-bottom: 83px;
}
#mission a.titan-slide-more.active{
  margin-top: 15px;
}

.lead-ins .lead-tit span{
 max-height:65px;
  overflow: hidden;
  display: block;
}
/*------------------------------------------------------------------
	[ 5 Inner Banner ]
-------------------------------------------------------------------*/




.inner-banner {
	overflow: hidden;
	margin: 0px auto;
}
.inner-banner img {
	margin: 0px auto;
	max-width: none;
	width: auto;
	display: block;
	height: auto;
	overflow: hidden;
}
.in-banner {
	padding: 0 0 0 0;
	background-color: #F6F6F6;
}
.inner-background {
	position: relative;
	margin-bottom: 32px;
	border-bottom: 6px solid #ffe619;
}
.inner-background:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(28,28,28,0.5)
}
.banner-in {
	position: relative
}
.banner-in h1.page-title {
	position: absolute;
	top: 0%;
	text-transform: uppercase;
	color: #fff;
	font-family: 'Roboto' !important;
	font-weight: 700 !important;
	font-size: 45px;
	max-width: 1140px;
	max-height: 50px;
	overflow: hidden;
	z-index: 2;
}


.no-banner .banner-in h1.page-title {
 position: static;
 color: #2F2F2F;
}
/*------------------------------------------------------------------
	[ 6 Key Page ]
-------------------------------------------------------------------*/

#key .pagination-block, #services .pagination-block,#projects .pagination-block, #safety .pagination-block, #career .pagination-block {
	margin-bottom: 105px;
}
#key .inner-content .img-wrapper img {
	width: 100%;
}
/*------------------------------------------------------------------
	[ 6 Services Page ]
-------------------------------------------------------------------*/



.serv-single-row h2.inner-title {
	font-size: 23px;
	font-family: 'Roboto';
	font-weight: 900;
	max-height: 52px;
	overflow: hidden;
}
.ss-block .content {
	min-height: 64px;
}
.inner-content .serv-single-row span.mr-text {
	color: #1082ca;
}
/*.rd-more a{
  background-color: #ffe00f;
  color: #231f20;
}*/
.rd-more a.read-mr:hover {
	background-color: #ffe00f;
	color: #231f20;
}
.inner-content .serv-single-row {
	display: block;
	margin-bottom: 44px;
}
.page-services .inner-content .serv-single-row {
	display: block;
	margin-bottom: 30px;
}
.inner-content .serv-single-row p:last-of-type {
	margin-bottom: 0;
}
.rd-more.serv a {
	font-size: 15px;
	background-color: #0f934b;
	color: #fff;
	text-transform: uppercase;
	font-weight: 900;
	font-family: 'Roboto';
	display: inline-block;
	min-height: 46px;
	min-width: 134px;
	text-align: center;
	padding: 12px 0;
	margin-top: 8px;
}
.pagination-block ul {
	display: block;
	text-align: right;
}
.pagination-block ul li:before {
	content: none !important;
}
.pagination-block ul li {
	padding: 0 0 0 1px !important;
	display: inline-block;
	margin: 0 0 !important;
	line-height: 36px;
}
.pagination-block ul li span, .pagination-block ul li a:hover {
	background-color: #1082ca !important;
}
.pagination-block ul li a, .pagination-block ul li span {
	min-width: 34px;
	min-height: 34px;
	background-color: #0f934b;
	font-weight: 700;
	font-family: "Roboto";
	display: block;
	text-align: center;
	color: #fff;
}
.pagination-block ul li a.prev, .pagination-block ul li a.next {
	padding: 0 10px;
}
.single-service .inner-background, .single-project .inner-background {
	margin-bottom: 17px;
}
#singleserv .rt-sidebar-block, #singleproj .rt-sidebar-block {
	margin-top: 15px;
}
.jsbreadcrumbs a, #gallery .ngg-breadcrumbs li a {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	font-family: "Roboto";
	color: #8f8f8f;
}
.jsbreadcrumbs a.current, #gallery .ngg-breadcrumbs li {
	color: #424242;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	display: inline-block;
	font-family: "Roboto";
}
#gallery .ngg-album-compact h4 {
	margin-bottom: 9px;
/*	max-height: 25px;*/
	min-height: 25px;
	overflow: hidden;
}
#gallery .ngg-album-compact h4.album-tit {
    margin-top: 20px;
}

#gallery .ngg-album-compact h4 span{
    font-size: 23px;
text-align: center;
}


.jsbreadcrumbs a.current{
  
  margin-left: 13px;
}


.jsbreadcrumbs a.current i {
    padding: 0px 3px;
    margin-left: -16px;
}
.single-service .js-breadcrumbs,#key .js-breadcrumbs, .single-project .js-breadcrumbs, #singlenews .js-breadcrumbs {
	margin: 0 0 23px 0;
	display: block;
}
/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/

.center-section {
	background: #f6f6f6 url('../images/inner-bg.png') no-repeat;
	background-position: bottom center;
	background-size: 100%;
}
.center-section .content-block {
	background: url('../images/content-bg.png') no-repeat;
	background-position: 20% center;
}
.inner-content > h2 {
	margin-top: 0;
}
.inner-content > .col-md-4, .inner-content > .col-md-3 {
	padding-left: 0px;
	margin-bottom: 15px;
	margin-top: 5px;
}
.gform_validation_container {
	width: 0;
	height: 0;
	overflow: hidden;
}
.gfield_required, .validation_message, .validation_error {
	color: #FF3030;
	padding-top: 5px;
}
.gform_wrapper .validation_error {
	margin-bottom: 1em;
}
.gfield.gform_validation_container, .gform_hidden {
	visibility: hidden;
	position: absolute;
}
.gform_body input, .gform_body select, .gform_body textarea {
	padding: 0.500em;
	width: 100%;
	border: 1px solid #cdcdcd;
	color: #6a6a6a;
}
.gform_body input:focus, .gform_body select:focus, .gform_body textarea:focus {
	background: #fafafa;
}
.gform_body textarea {
	height: 220px;
}
.gform_wrapper ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.gform_wrapper li {
	margin-bottom: 1em;
}
#contactus .form-group {
	margin-bottom: 60px;
}
.contact {
	margin-bottom: 2em;
}
.contact__form ul {
	margin: 0 -15px;
}
.contact__gmaps {
	margin-bottom: 1em;
	width: 100%;
	overflow: hidden;
}
.contact__gmaps iframe {
	width: 100%;
	height: 220px;
	border: 1px solid #cdcdcd;
	overflow: hidden;
}
.contact__details-heading {
	display: inline-block;
	max-width: 100%;
	font-weight: 900;
}
.contact__details-content {
	margin-bottom: 1em;
}
.contact__schedule-item span:first-child {
	font-weight: 900;
}
/*------------------------------------------------------------------
	[ 7 Sidebar ]
-------------------------------------------------------------------*/
.sidebar-right-form {
	background-color: #373737;
	color: #fff;
	padding: 0 15px;
	min-height: 896px;
	display: block;
	margin: 0 0;
}
.home .sidebar-right-form h3 {
	font-size: 50px;
}
.sidebar-right-form h3 {
	font-size: 40px;
	font-family: 'Roboto';
	color: #fff;
	text-transform: uppercase;
	padding-top: 37px;
	padding-bottom: 26px;
	font-weight: 900;
	margin: 0 0;
	display: block;
}
.sidebar-right-form .gfield_label {
	color: #ffe00f;
	text-transform: uppercase;
	font-size: 20px;
	font-family: 'Roboto';
	margin-bottom: 4px;
}
.sidebar-right-form input.gform_button {
	border: 0px;
	min-height: 56px;
	min-width: 166px;
	background-color: #0a81c9;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 900;
	font-family: "Roboto";
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 20px;
}
.sidebar-right-form input.gform_button:hover, .contact-page .form-group .gform_button.button:hover,#getq a:hover {
	background-color: #ffe619;
	color: #231f20 !important;
}
#mission a.titan-slide-more:hover {
	background-color: #ffe00f;
	color: #231f20
}
.sidebar-right-form .gform_wrapper li {
	margin-bottom: 32px;
}
.sidebar-right-form .gform_wrapper li input, .sidebar-right-form .gform_wrapper li textarea {
	border: 0px;
	min-height: 46px;
	border-radius: 0px;
	resize: none;
	color: #5b5b5b;
}
.sidebar-right-form .gform_wrapper li textarea {
	min-height: 196px;
	max-height: 196px;
}
.gform_wrapper .gfield_required {
	display: none;
}
.right-menu #side-menu {
	background-color: #0f934b;
	color: #fff;
	margin-bottom: 60px;
}
.right-menu #side-menu ul {
	padding: 0 0;
	margin: 0 0;
}
.right-menu #side-menu ul li a {
	border-bottom: 1px solid #0e8745;
	display: block;
	color: #fff;
	padding: 15px 35px 15px 15px;
	font-size: 20px;
	font-family: "Roboto";
	text-transform: uppercase;
	font-weight:900;
	line-height:26px;
	min-height: 55px;
	position: relative;
	line-height: normal;
}
.right-menu #side-menu ul li:hover a, .right-menu #side-menu ul li.current-menu-item a {
	background-color: #1082ca;
}
#side-menu ul li a:before {
	content: "\f18e";
	font-family: FontAwesome;
	position: absolute;
	left: auto;
	right: 15px;
	top: 0;
	bottom: 0;
	width: 20px;
	font-size: 18px;
	height: 20px;
	font-weight: normal;
	display: block;
	margin: auto;
}
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/

.footer {
	background-color: #002c3c;
	padding: 50px 0;
	color: #fafafa;
	font-size: 12px;
	font-family: 'arial';
	min-height: 148px;
}
.footer a {
	color: #fff;
}
.footer a:hover {
	text-decoration: none;
}
.footer__copyright {
	margin-bottom: 0.500em;
}
.footer__menu ul {
	margin: 0;
	padding: 0;
}
.footer__menu ul li a {
	color: #fff;
	font-size: 12px;
	font-family: 'arial';
}
.footer__menu ul li {
	border-left: 1px solid rgba(255,255,255,0.5);
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 10px;
}
.footer__menu ul li:first-child {
	border-left: none;
	padding-left: 0;
}
.footer__badge {
	text-align: right;
}
.footer__badge span {
	margin-right: 1em;
	position: relative;
	top: 0.25em;
}
/* .footer__badge img { float: left; } */

/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/

.ngg-thumbnail img:hover {
    background-color: #FFE00F !important;
}
/*------------------------------------------------------------------
	[ 9 Pagination ]
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[ 10 Titan Accordion ]
-------------------------------------------------------------------*/

.titan-accordion, .titan-accordion__submenu {
	margin: 0;
	padding: 0;
}
.titan-accordion--child-1 {
	text-indent: 1em;
}
.titan-accordion--child-2 {
	text-indent: 2em;
}
.titan-accordion--child-3 {
	text-indent: 3em;
}
.titan-accordion {
	background: #2196F3;
}
.titan-accordion__submenu .titan-accordion__li {
	background: #1976D2;
}
.titan-accordion--clickable {
	background: url('../images/accordion-arrow.png') no-repeat 96% 10px;
	cursor: pointer;
}
.titan-accordion--shown {
	background: url('../images/accordion-arrow.png') no-repeat 96% -70px;
}
.titan-accordion__li {
	border-top: 1px solid #fff;
	list-style: none;
}
.titan-accordion__title {
	height: 48px;
	line-height: 48px;
	display: block;
}
.titan-accordion__title a {
	color: #fff;
	display: block;
	padding: 0 1em;
	width: 84%;
}
/* override bootstrap .container class for IE lt-ie9 */
.lt-ie9 .container {
	width: 1170px;
}
.lt-ie9 .col-md-6, .lt-ie9 .col-md-5 {
	float: left;
}
.lt-ie9 .col-md-12 {
	width: 100%;
}
.lt-ie9 .col-md-6 {
	width: 50%;
}
.lt-ie9 .col-md-7 {
	width: 58.33333333%;
}
.lt-ie9 .col-md-5 {
	width: 41.66666667%;
}
/*------------------------------------------------------------------
	[ 13 IE7 ]
-------------------------------------------------------------------*/
.lt-ie8 .row {
	margin: 0;
}
.lt-ie8 .col-md-6 {
	padding: 0;
}
.lt-ie8 .col-md-6, .lt-ie8 .col-md-5 {
	padding: 0;
}
.lt-ie8 .contact__form, .lt-ie8 .contact__info {
	width: 561px;
}
.lt-ie8 .contact__form {
	margin-right: 48px;
}
.lt-ie8 .contact__form ul {
	margin: 0;
}
.lt-ie8 .contact__form .col-md-12, .lt-ie8 .contact__form .col-md-6 {
	padding: 0;
}
.lt-ie8 .contact__form .col-md-6 {
	width: 256px;
}
.lt-ie8 #field_1_1, .lt-ie8 #field_1_6 {
	margin-right: 48px;
}
.lt-ie8 .contact__gmaps iframe {
	width: 556px;
}
.lt-ie8 .contact__details-left, .lt-ie8 .contact__details-right {
	width: 280px;
}
/*------------------------------------------------------------------
	[ Projects ]
-------------------------------------------------------------------*/
		
.project-single-col h2 {
	max-height: 44px;
	overflow: hidden;
	min-height: 44px;
}
.project-single-col .inner-content h2 {
	font-size: 19px;
	line-height: 22px;
	margin-top: 20px;
	display: block;
	margin-bottom: 4px;
}
.inner-content .project-single-col .rd-more a {
	min-width: 146px;
	margin-bottom: 60px;
}
/*------------------------------------------------------------------
	[ Careers ]
-------------------------------------------------------------------*/




#career .serv-single-row .rd-more a {
	min-width: 179px;
}
#career .serv-single-row h2.inner-title, #download .serv-single-row h2.inner-title {
	font-size: 25px;
}
#career-form {
	max-width: 458px;
	display: block;
	margin: 0 auto;
	padding: 25px;
	font-family: "Roboto";
	background-color: #fff;
	min-width: 458px;
}
#career-form h3 {
	font-size: 36px;
	font-weight: 900;
	color: #1082ca;
	margin-top: 15px;
	margin-bottom: 17px;
}
#career-form .gfield {
	padding: 0 0;
	margin: 0 0 20px 0;
}
#career-form .gfield .gfield_label {
	font-size: 20px;
	text-transform: uppercase;
	color: #0f934b;
	font-weight: 900;
	margin: 0 0 0 0;
	line-height: 22px;
}
#career-form .gfield .labelfocus {
	color:#FFE619;
}
#career-form .gfield:nth-of-type(4) {
	width: 100%;
	overflow: hidden;
}
#career-form .gfield:nth-of-type(4) select {
	width: 430px;
	min-height: 35px;
	background: url(../images/career-arrow.png) no-repeat;
	background-position: 370px 0px;
	padding: 3px 0 3px 5px;
	background-size: 40px;
	line-height:30px;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#career-form .gfield:nth-of-type(4) select option {
	padding:3px 5px;
	max-width:370px;
	overflow:auto;
-webkit-appearance: none;
}
#career-form select:focus::-ms-value,
#career-form select:focus:-ms-value,
#career-form select:focus{
	background-color: transparent !important; 
	color:#000;
	}
#career-form .gfield input {
	width: 100%;
	min-height: 35px;
	padding: 0 10px;
	border: 1px solid #cacaca;
	max-height: 35px;
}
#career-form .gfield textarea {
	min-height: 159px;
	max-height: 159px;
	resize: none;
}
#career-form .gform_button:hover {
	background-color: #ffe619;
	color: #231f20;
}
#career-form .gform_button {
	border: 0px;
	min-width: 166px;
	min-height: 56px;
	background-color: #0a81c9;
	font-size: 20px;
	color: #fff;
	font-family: "Roboto";
	font-weight: 900;
	text-transform: uppercase;
	border-radius: 5px;
	margin-top: -5px;
}
#career-form  .ginput_container input:focus{
	border: 1px solid #ffe619;
	-webkit-box-shadow: 0px 0px 0px 0px green;
	box-shadow: 0px 0px 0px 0px green;
	outline: none;
}




#career-form li.upload-file .ginput_container {
	border: 1px solid #CACACA;
	position: relative;
	
	min-height: 35px;
}

#career-form li.upload-file .ginput_container input {
	background-color: #fff;
	border: 0px;
}

#career-form li.upload-file .ginput_container span.browse{
position: absolute;
text-align: center;
color: #FFF !important;
text-transform: uppercase;
font-family: "Roboto";
font-weight: 700;
right: 0px;
padding: 7px 10px;
background-color: #1082CA;
min-width: 104px;
max-height:35px;
z-index: 0;
}

#career-form li input[type='file'] {
	outline: none;
	z-index: 999;
	max-height: 35px;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0px;
	width: 100%;
}

#career-form ul li:before {
	content: none;
}

#career-form li.upload-file .ginput_container #gform_preview_22_6,
#career-form li.upload-file .ginput_container #gform_preview_22_5{
   position: absolute;
  padding: 6px 10px;
  background-color: #fff;
  top: 0px; 
  z-index: 9;
}


#career-form .gfield #recaptcha_area input {
    min-height: inherit;
    max-height: inherit;
}
.page-career #career-form, .contact-page #quote {
	display: none;
}
.page-career .fancybox-close:before, .page-contact-us .fancybox-close:before {
	content: 'close';
	position: absolute;
	background: url('../images/close.png') no-repeat;
	background-position: right center;
	font-size: 18px;
	font-family: "Roboto";
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	min-width: 75px;
	left: -40px;
	top: -12px;
}
.page-career .fancybox-close, .page-contact-us .fancybox-close {
	right: 0px;
	top: -20px;
	background: none;
}
.page-career .fancybox-skin {
	padding: 0 0 0 0 !important;
	margin: 0 0 !important;
}
.page-career .fancybox-wrap {
	max-width: 458px !important;
	width: 100% !important;
	margin: 50px 0;
}
.page-contact-us .fancybox-wrap {
	max-width: 414px !important;
	width: 100% !important;
	margin: 50px 0;
}
.page-career .fancybox-inner, .page-contact-us .fancybox-inner {
	height: auto !important;
	width: 100% !important;
	max-width: 458px !important;
}
/*------------------------------------------------------------------
	[ News ]
-------------------------------------------------------------------*/

#news .rd-more.serv a {
	margin-top: 24px;
}

#news .serv-single-row h2.inner-title {

    max-height: unset;
 
}
#news .serv-single-row h2.inner-title .news-title {
max-height: 53px;
  overflow: hidden;
  display: block;
    
}
.news-single h2 span.post-date {
	display: block;
	font-size: 15px;
	color: #1082ca;
	margin-top: 5px;
}
#singlenews .js-breadcrumbs{
 margin-top: -40px !important;;
}
/*------------------------------------------------------------------
	[ Gallery ]
-------------------------------------------------------------------*/
#gallery .ngg-album-compact a.read-mr {
	min-width: 145px;
	min-height: 46px;
}
#gallery .ngg-album-compact {
	border: 0px;
	padding: 0 0 0 0 !important;
	width: 228px;
	display: inline-block;
	float: left;
	text-align: center;
	margin: 0 30px 62px 0 !important;
}
#gallery .ngg-album-compactbox {
	padding: 0px !important;
	border: 0px solid #808080;
	border-radius: 0px;
}
#gallery .ngg-album-compact:nth-of-type(3n) {
	margin-right: 0 !important;
}

#gallery .ngg-album-compactbox .Thumb {
	border: 0px solid #000 !important;
}
#gallery .ngg-album-compactbox:before, #gallery .ngg-album-compactbox:after {
	content: none;
}
#gallery .ngg-album-compact h4 a {
	font-size: 23px;
	text-align: center;
}
#gallery .ngg-album-compact h4 .ngg-album-desc {
	color: #2f2f2f;
	height: auto;
	margin: 20px 0 5px 0 !important;
	;
	max-height: 23px;
}
#gallery .ngg-gallery-thumbnail-box a {
	position: relative;
	display: block;
}
#gallery .ngg-gallery-thumbnail-box a:before {
	position: absolute;
	background-color: rgba(255, 230, 25,0.5);
	width: 100%;
	top: 0px;
	height: 100%;
	z-index: 999;
	left: 0px;
}
#gallery .ngg-gallery-thumbnail-box a:hover:before {
	content: '';
}
#gallery .ngg-gallery-thumbnail-box {
	max-width: 163px;
	padding: 0 0;
	float: left;
	display: block;
	margin: 0 30px 30px 0;
}
#gallery .ngg-gallery-thumbnail-box:nth-child(5n - 1) {
	margin: 0 0 0 0;
}
.ngg-galleryoverview br {
	display: none;
}
#gallery .ngg-gallery-thumbnail img {
	border: 0px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
#gallery .ngg-breadcrumbs li:nth-of-type(1):before {
	content: none;
}
#gallery .ngg-breadcrumbs li:nth-of-type(1) {
	padding-left: 0;
}
#gallery .ngg-breadcrumbs li .ngg-breadcrumb-divisor {
	opacity: 0;
	color: #fff;
	padding: 0 0 0 0;
}
#gallery .ngg-breadcrumbs li:before {
	color: #424242;
}
.ngg-galleryoverview .ngg-navigation {
	text-align: right;
	margin-bottom: 80px;
	display: block;
	padding-top: 38px;
}
.ngg-galleryoverview .ngg-navigation {
	text-align: right;
	vertical-align: top;
	margin-bottom: 80px;
}
.ngg-galleryoverview .ngg-navigation a, .ngg-galleryoverview .ngg-navigation span {
	min-width: 34px;
	min-height: 34px;
	max-height: 34px;
	background-color: #0F934B;
	font-weight: 900;
	line-height: 28px;
	font-family: "Roboto";
	display: inline-block;
	text-align: center;
	color: #FFF;
	border: 0px !important;
	
	vertical-align: top;
}
.ngg-galleryoverview .ngg-navigation span.current {
	margin-top: 0px;
	margin-right: 3px;
	margin-left: 0;
	padding: 3px 8px;
	overflow: hidden;
	background-color: #06C;
}
/*------------------------------------------------------------------
	[ Downloads ]
-------------------------------------------------------------------*/

.download-files {
	margin-top: 15px;
	display: block;
	overflow: auto;
}
.download-files li:before {
	content: none !important;
}
.download-files li {
	padding: 0 0 0 0 !important;
	font-size: 16px;
	color: #0f934b;
	display: block;
}


.download-files li a i{
   
    color: #0F934B;
}
.download-files li a {
	font-size: 15px;
	color: #6a6a6a;
	line-height: 26px;
	text-transform: uppercase;
	font-family: "Roboto";
	font-weight: 900;
}
.download-files-single ul > li i {
 
    font-size: 30px;
}
.download-files li a:hover {
	color: #0f934b;
}

.download-files > ul {
  padding-left: 18px;
}
.download-files ul > li i{
  margin-left: -18px;
}
/* Contact us Page Styles
**********************************************************************/




#contactus .panel-default {
	border: 0px;
}
#contactus .form-group > .gform_wrapper {
	background-color: rgba(55,55,55,0.9);
	padding: 32px 15px 0;
}
#contactus .panel-heading {
	background-color: transparent;
	border: 0px;
	padding: 25px 0 10px 0;
	font-size: 20px;
	border-bottom: 1px solid rgba(68,68,68,0.2);
	box-shadow: none;
	background-image: none;
}
#contactus .panel-heading a {
	font-size: 20px;
	line-height: 9px;
	color: #1082ca;
	font-family: 'Arimo';
	font-weight: 900;
}
#contactus .panel-heading a.collapsed {
	color: #1082CA;
}
#contactus .panel-collapse .panel-body {
	padding: 15px 0px 0px 0;
	border: 0px;
}
#contactus .panel-collapse .panel-body .col-sm-6 {
	padding: 0 0;
}
.col-sm-6 .name {
	font-size: 17px;
	font-weight: 900;
	line-height: 9px;
	margin-bottom: 5px;
	text-transform: capitalize;
	color: #4f4f4f;
}
.col-sm-6 .detail, .col-sm-6 .detail a {
	font-size: 13px;
	font-weight: 300;
	line-height: 18px;
	text-transform: none;
	color: #4f4f4f;
	display: inline-block;
}
#accordion .panel:first-child .panel-heading {
	padding-top: 0px;
}
.contact-page .form-group input, .contact-page .form-group textarea, .contact-page .form-group select {
	width: 100%;
	border: 2px solid #fff;
	margin-bottom: 0px;
	padding-left: 5px;
	min-height: 46px;
	background-color: #f3f3f3;
	resize: none;
}
.contact-page .form-group .gfield {
	margin-bottom: 20px;
}
.contact-page .form-group input:focus,
 .contact-page .form-group select:focus, .contact-page .form-group textarea:focus {
	border: 2px solid #ffe619;
	-webkit-box-shadow: 0px 0px 0px 0px green;
	box-shadow: 0px 0px 0px 0px green;
	outline: none;
}


.contact-page #accordion .name p {
	font-weight: 900;
	font-size: 18px;
	font-family: "Roboto";
	text-transform: uppercase;
	color: #0f934b;
}
.contact-page #accordion .name p.detail {
	margin-top: 3px;
}
.contact-page #accordion .name {
	margin-bottom: 10px;
}
.contact-page #accordion .name p.detail, .contact-page #accordion .name p.detail a {
	font-weight: 400;
	font-size: 15px;
	font-family: 'Arimo';
	text-transform: none;
	color: #444;
}
.contact-page #accordion .name p.detail.mail a {
	color: #128fba;
}
.contact-page #accordion .name p {
	margin: 0 0 0 0;
}
.contact-page .map * {
	border: 1px solid #ffffff;
}
.contact-page .map iframe {
	border: 1px solid #FFF;
	width: 100%;
	margin-top: 3px;
	min-height: 194px;
}
.gform_wrapper {
	margin: 0px;
	padding: 0px;
}
.contact-page.form-group ul {
	max-width: 100%;
	margin: 0px;
	padding: 0px;
}
.contact-page .form-group p, .contact-page .form-group .gfield_label {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 900;
	color: #ffe00f;
	font-family: "Roboto";
	margin-bottom: 2px;
}
.contact-page .form-group .gfield_label.labelfocus {
	color: #FFE00F;
}
.contact-page .gfield_required {
	display: none;
}
.contact-page .form-group li {
	width: 50%;
	display: inline-block;
	box-sizing: border-box;
	margin: 0 0 2px 0;
	vertical-align: top;
}
.contact-page .form-group li:nth-child(2n-1) {
	padding-right: 15px;
}
.contact-page .form-group li:nth-child(2n) {
	padding-right: 0px;
	padding-left: 15px;
}
.contact-page .form-group li:nth-child(5) {
	width: 100%;
	padding-left: 0px;
	padding-right: 0;
}
.contact-page .form-group li.contact-message-input {
	width: 100%;
	padding: 0;
}
#contactus > .form-group .col-sm-6, #contactus > .form-group .col-md-12 {
	padding: 0 30px 0 0;
}
.contact-page .gform_validation_container {
	display: none !important;
}
.contact-page .form-group .gform_button.button {
	padding: 12px 30px;
	border-radius: 5px;
	background-color: #0a81c9;
	color: #fff;
	min-height: 56px;
	line-height: 18px;
	font-size: 20px;
	font-weight: 900;
	text-transform: uppercase;
	max-width: 166px;
	position: relative;
	bottom: 7px;
	margin-top: 0;
	border: 0px;
	margin-bottom: 34px;
}

::-webkit-input-placeholder {
 color:#5b5b5b;
 font-family:"Roboto";
  line-height:normal;
}
:-moz-placeholder {
 color:#5b5b5b;
 line-height:normal;
 font-family:"Roboto";
}
::-moz-placeholder {
 color:#5b5b5b;
 line-height:normal;
 font-family:"Roboto";
}
:-ms-input-placeholder {
 color:#5b5b5b;
 font-family:"Roboto";
}
.contact-page.content {
	padding: 0 0;
	font-family: "Roboto";
}
#contactus .panel {
	background-color: transparent;
	box-shadow: none;
	background-image: none;
}
#contactus .panel-heading a:after {
	content: "";
	float: right;
	z-index: 999;
	background: url('../images/up-arrow.png') no-repeat;
	width: 13px;
	height: 13px;
	top: 2px;
	opacity: 1;
	position: relative;
}
#contactus .panel-heading a.collapsed:after {
	content: "";
	opacity: 0.5;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-opera-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
}
#getq {
	margin-bottom: 34px;
}
#getq a:hover {
	color: #fff;
}
.fancybox-nav span {
	visibility: visible !important;;
}

#getq a {
	min-width: 166px;
	min-height: 56px;
	padding: 13px 0;
	border-radius: 5px;
	background-color: #1082ca;
	font-size: 20px;
	max-height: 56px;
}
.post-date i {
	font-style: normal;
	padding: 0 6px
}
.slicknav_nav {
	z-index: 999;
	position: relative;
}
.inner-content a {
	text-decoration: underline;
}
.search-results .main-content {
	margin-bottom: 80px;
}

.page-sitemap .content ul li a{
  text-transform:capitalize;

}
.page-sitemap .main-content ul li a{
    color: #2f2f2f;
}
.page-sitemap .main-content ul li a:hover{
    color: #0F934B;
}

.wrap_accordion_profile {
    width: 75%;
    float: left;
    display: inline-block;
}
.acc_title {
    font-size: 16px;
    font-weight: lighter;
    background: #0e8745;
    color: #fff;
    padding: 15px;
    margin-top: 5px;
    text-decoration: none;
    position: relative;
}

h3.acc_title:hover{
	background: #1082ca;
	cursor: pointer;
}
h3.acc_title.ui-state-active{
	background: #1082ca;
}
h3.acc_title .ui-icon-triangle-1-e:before{
    content: "\f0da";
    font-family: FontAwesome;
    position: absolute;
    left: auto;
    right: 20px;
    top: 0px;
    bottom: 0;
    width: 20px;
    font-size: 18px;
    height: 20px;
    font-weight: normal;
    display: block;
    margin: auto;
}
h3.acc_title.ui-accordion-header.ui-corner-top.ui-state-default.ui-accordion-icons.ui-accordion-header-active.ui-state-active .ui-icon-triangle-1-s:before{
    content: "\f0d7";
    font-family: FontAwesome;
    position: absolute;
    left: auto;
    right: 20px;
    top: 0px;
    bottom: 0;
    width: 20px;
    font-size: 18px;
    height: 20px;
    font-weight: normal;
    display: block;
    margin: auto;
}
.ss-block .col-md-custom,.feature-img-custom{
  float: left;
  padding: 5px 15px 10px 0;
}
 .top-search input:-webkit-input-placeholder,
 .top-search input:-moz-placeholder {
	text-transform:uppercase;
	text-align:right;
	line-height: 40px;

} 

.container-fluid .inner-content .content ul {
  margin-bottom: 40px;
  overflow: auto;
}

#career-form .gfield:nth-of-type(4) select {
    background-size: 44px;
}
center-section {
    background: #F6F6F6 url("../images/inner-bg.png") no-repeat scroll center bottom / 100% auto;
    width: 100% auto;
}

 @media (max-width:1300px) {
	 .lead-ins .lead-block .img-block .lead-tit {
        max-width: 455px !important;
}
 }

 @media (max-width:980px){
 	.contact-page .form-group .gform_button.button {
 		margin-bottom: 0px;
 	}

 	#contactus { display: table; margin-bottom: 60px;}
 	#contactus-form { display: table-footer-group;}
 	#contactus-details { display: table-header-group;}
 }

.wrap-sidebar-poper{
	display: block;
	text-align: center;
    margin-bottom: 15%;
    margin-top: -3%;
}
.trigger_pop img{
    min-height: 195px;
    object-fit: cover;
}
.s-lead-block .fancy-content h2 {
    margin-top: 10%;
}
.trigger_pop {
    color: #fff;
    position: relative;
    display: block;
}
.trigger_pop span{
font-weight: 900;
    font-size: 28px;
    text-transform: uppercase;
    font-family: "Roboto";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 3px 35px 10px 35px;
    max-height: 79px;
    margin: 15%;
    color: #fff;
}
.trigger_pop:hover{
	color: #fff;
}
#pop-side{
	display: none;
}
.top-left-col {
    float: left;
    text-align: left;
    width:58%;
        margin-top: 15px;
    /*margin-bottom: 15px;*/
}
.top-left-col p a{
    display: block;
    font-weight: 400;
    font-size: 18px;
    color: #211d1e;
    font-family: "Arimo", sans-serif;
}
.top-left-col i {
    color: #0f934b;
    padding-right: 5px;
    font-size: 22px;
}
.top-left-col span {
    color: #0f934b;
    padding-right: 5px;
    font-size: 20px;
    font-weight: bold;
}

.banner .lead-slide{
	position: relative;
}

.banner .lead-slide .video-img{
	position: absolute;
	z-index: 999;
	bottom: 0;
	left: 0;
	right: 0;
	width: 215px;
	margin: auto;
}

.banner .lead-slide .video-img a{
	display: block;
	height: 250px;
}

.banner .lead-slide .video-img a:before{
    top: 0;
}

.banner .lead-slide .video-img a span.v-title{
	bottom: 0;
}

@media(max-width: 1200px){
	.banner .lead-slide .video-img a{
		height: 150px;
	}
}

@media(max-width: 991px){
	.banner .lead-slide .video-img a{
		height: auto;
	}
	
	.banner .lead-slide .video-img{
		position: relative;
		padding: 20px 0;
	}

	.banner .lead-slide .video-img a:before {
	    top: 0;
	    position: relative;
	    display: block;
	}

	.banner .lead-slide .video-img a span.v-title{
		color: #000000;
		position: relative;
	}
}